<style>
    * {
        font-family: DejaVu Sans, sans-serif;
        direction: rtl;
    }
    .logo {
        position: absolute;
        top: 0;
        left: -20px;
        width: 120px;
    }
    .titres {
        width: 630px;
        position: absolute;
        top: 110px;
        left: 90px;
        text-align: center;
        font-size: 22px;
    }
    .header {
        position: absolute;
        top: 0;
        right: -90px;
        width: 270px;
        text-align: center;
    }
    .table_examen {
        width: 700px;
        position: absolute;
        top: 280px;
        left: 0;
    }

    .table_examen td,
    .table_examen th {
        border: 1px solid #000000;
        text-align: center;
    }

    .table_examen th {
        border-bottom: 2px solid #000000;
        background-color: #dddddd;
    }
    .header p {
        text-align: center;
        margin-bottom: -5px;
    }
    .page_break {
        page-break-after: always;
    }

</style>

{% for centres in tab_centre %}
<div class="page_break">
    <div class="logo">
        <img class="logo_faculte" src=<"../../dist/img/logo.png">
    </div>
    <div class="titres">
        قائمة القاعات

    </div>
    <div class="header">
        الجمهورية التونسية<br>
        وزارة التعليم و البحث العلمي<br>
        جامعة بصفاقس<br>
        كلية الحقوق بصفاقس<br>
    </div>


    <table class="table_examen" cellspacing="0">

        <thead>
        <tr>
            <th >الإستيعاب</th>
            <th >إسم القاعة</th>
            <th >رقم القاعة</th>
        </tr>
        </thead>
        {% for centre_examan in centres %}
            <tr>


                <td>{{ centre_examan.capacite  }}</td>
                <td> {{ centre_examan.libelleCentre  }} </td>
                <td> {{ centre_examan.codeCentre   }} </td>
            </tr>
        {% endfor %}
    </table>
</div>
{% endfor %}